﻿
@model List<ExamenT2_Diars.Models.Tipo>


    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Logo.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

    <h1 class="align-content-center"> LISTA DE TIPOS DE POKEMONES</h1>

    <div class="row">
        <div class="col-4">
        </div>
        <div class="col-8">
            <a href="/Tipo/Registrar" class="btn btn-primary"> Registrar</a>
        </div>
    </div>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var tipo in Model)
            {
<tr>
    <td>@tipo.Id </td>
    <td>@tipo.Nombre </td>
</tr>
}
        </tbody>
    </table>